/*------------------------------
sitemap
------------------------------*/
.siteL {
	float:left;
	width:570px;
}

.siteR {
	float:right;
	width:570px;

}

.main a {
	color:#000000;
}

.main h3 {
	height:23px;
	text-align:left;
	width:570px;
	background:url(../img/arrow2.png) no-repeat 5px 23px;
	border-bottom:1px solid #f1f1f1;
	color:#025ac6;
	font-size:18px;
}

.main h3 a {
	color:#025ac6;
}

.main ul li{
	text-align:left;
	padding:10px 10px 0 0;
}

ul.u_left {
	text-align:left;
	margin-left:10px;

}
ul.u_left li {
	display: inline-block;
}

.siteBox {
	width:1200px;
}